<? include_once("./_common.php"); ?>
<html>
<head>
<title>공지사항</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<script src="<?=$g4[path]?>/js/common.js"></script>
<script src="<?=$g4[path]?>/js/jquery-1.8.0.min.js"></script>
<? include_once("popup.loader.php"); //-- 공지사항 정보 읽어오기?>

<style type="text/css">
body			{ margin:0px; padding:0px; font-size:12px; }
#notice_frame	{  }
.notice_body	{ height:<?=$win_height?>; border:1px solid #E3E3E3; overflow:hidden; }
.close_window	{ height:30px; border-left:1px solid #E3E3E3; border-right:1px solid #E3E3E3; border-bottom:1px solid #E3E3E3; cursor:pointer; _cursor /**/:hand; }
.left			{ float:left; }
.clsmsg			{ line-height:260%; color:#616161; }
</style>
</head>

<body>
<? /* skin 시작 */ ?>
<div id="notice_frame">
	<div class="notice_body">
<?
	echo $content;
?>
	</div>
	<div class="close_window">
		<div class="left"><img src='<?=$popup_skin_path?>/img/icon_close.gif'></div> <div class="left clsmsg">오늘 하루 이 창을 열지 않습니다.</div>
	</div>
</div>
<? /* skin 끝 */ ?>
<? /* -- 수정 불가 -- */ ?>
<script language="javascript">
var frameid		= "<?=$frameid?>";
var winstyle	= "<?=$winstyle?>";
$(function() {
	$(".close_window").click(function () {
		$.ajax({
			url		: "./popup.loader.php?mode=winclose&ncode=<?=$tncode?>",
			data	: "GET",
			success:function(data){ 
				if(winstyle == "layer") {
					parent.document.getElementById(frameid).style.display	= "none";
				}else{
					window.close();
				}
			} 
		});

	});
});
</script>

</body>
</html>